Funções do Início de Sessão com Impressão Digital

Para activar o Início de Sessão com Impressão Digital

  • Registe as suas impressões digitais.
  • Durante o registo do utilizador, as amostras de impressões digitais são lidas e é criada uma ligação entre as amostras das impressões digitais e a conta de utilizador do Windows.
  • Quando um utilizador pretender iniciar sessão novamente, a caixa de diálogo de início de sessão irá solicitar que o utilizador passe o dedo sobre o sensor. A impressão digital registada é reconhecida e o utilizador inicia sessão.

Desactivar/activar o Início de Sessão com Impressão Digital posteriormente:

Abra Centro de Controlo > Definições > Definições do Sistema e seleccione o separador Iniciar sessão.
    Início de Sessão com Impressão Digital: quando esta opção está seleccionada, o início de sessão no computador com impressão digital está activado.
    Início de sessão do Windows padrão: quando esta opção está seleccionada, o início de sessão com impressão digital está desactivado e será utilizado o início de sessão do Windows padrão.

Também será suportada a função Mudança Rápida de Utilizador do Windows

Se o sistema suportar a segurança da ligação, também é possível utilizar amostras de impressões digitais para autenticação de ligação.

Para obter mais informações, consulte Iniciar sessão em Definições do Sistema.

Saiba como alterar a palavra-passe de início de sessão no Windows.


Mudança Rápida de Utilizador

A função Mudança Rápida de Utilizador também é suportada.

Se o utilizador A tiver iniciado sessão e o utilizador B (já registado) passar um dedo sobre o sensor, o Protector Suite QL reconhecerá a impressão digital e mudará os utilizadores.
Se pretender mudar os utilizadores, seleccione Iniciar > Mudar Utilizador . Quando outro utilizador passar um dedo registado sobre o sensor, a impressão digital será reconhecida e esse utilizador iniciará sessão.
Saiba como:

Activar a Mudança Rápida de Utilizador:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Sistema.
  3. Seleccione o separador Iniciar sessão.
  4. Seleccione a opção Activar Suporte de Mudança Rápida de Utilizador (FUS). Se esta opção não estiver visível, o sistema não suporta FUS (por exemplo, quando o computador é membro de um domínio. Para activar o suporte FUS, deve remover o seu computador do domínio.).

Remover um computador de um domínio:

  1. Clique com o botão direito do rato em O meu computador (Computador no Windows Vista) no Ambiente de trabalho ou no menu Iniciar e seleccione Propriedades.
  2. No Windows Vista, clique na ligação Alterar definições e efectue a sua autorização como administrador.
  3. Seleccione o separador Nome do Computador.
  4. Clique no botão Alterar ou Mudar o nome. Seleccione o botão de opção Grupo de trabalho no painel Membro de.

Nota: Apenas um administrador pode remover o computador do domínio.

Para aceder às definições do Início de Sessão com Impressão Digital, abra Centro de Controlo > Definições > Definições do Sistema e seleccione o separador Iniciar sessão.